@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&display=swap');

body{
	margin: 0;
	padding: 0;
	background-color: #f2f0eb;
	font-family: 'Open Sans', sans-serif;
}

*,
*:before,
*:after{
	box-sizing: inherit;
}

.row: :before,
.row: :after{
	display: table;
	content: "";
	clear: both;
}

.one-sixth,
.five-sixth,
.one,
.ones
{
	width: 100%;
	margin: 0;
}

@media only screen and (min-width: 800px){
	.one-sixth{
		width: calc(100%/6);
	}
	.five-sixth{
		width: calc(100%/6*5);
	}
	.one{
		width: 100%;
	}
	.ones{
		width: 100%;
	}
	.column{
		float: left;
	}
}

.header{
	background-color: #4f6367;
	width: 100%;
	margin: 0;
	height: 100px;
	position: fixed;
}

.one-sixth{
	float: left;
}

.logo{
	max-width: 100%;
	height: auto;
	padding-top: 15px;
	padding-left: 30px;
	margin: 0;
}

.five-sixth{
	text-align: right;
}

ul{
	list-style-type: none;
	text-decoration: none;
	padding-top: 38px;
	padding-right: 20px;
	margin: 0;
}

li{
	display: inline-block;
	text-decoration: none;
	color: white;
	padding-right: 40px;
}

.nav a{
	color: white;
}

.nav a:link{
	text-decoration: none;
}

.nav a:hover{
	text-decoration: underline;
}

.content{
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
	padding-top: 100px;
}

h1{
	color: #4f6367;
	margin-top: 50px;
	margin-bottom: 0;
	font-size: 30pt;
}

.list a{
	color: black;
	font-size: 18px;
}

.list a:link{
	text-decoration: none;
}

.active a{
	color: #eb5b52;
	font-size: 18px;
}

.active a:link{
	text-decoration: none;
}

.list a:hover{
	text-decoration: underline;
	color: black;
}

.active a:hover{
	text-decoration: underline;
	color: black;
}

.container{
	margin: 0 auto;
	width: 950px;
	display: flex;
	flex-direction: row;
	margin-top: 1.5rem;
	margin-bottom: 4rem;
}

.col{
	display: flex;
	flex-direction: column;
	padding: 10px;
}

img{
	margin-bottom: 1rem;
}

.footer{
	background-color: #4f6367;
	margin: 0;
	height: 140px;
}

.one{
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
	padding-top: 30px;
}

.img{
	max-width: 100%;
	height: auto;
	padding: 10px;
}

.ones{
	text-align: center;
	color: white;
}


@media only screen and (max-width: 799px){

.header{
	height: 150px;
}

.logo{
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
}

ul{
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 100%;
	height: auto;
}

li{
	margin-top: 20px;
}

.content{
	padding-top: 150px;
}

.container{
	display: flex;
	flex-direction: column;
	max-width:100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
	margin-top: 1.5rem;
	margin-bottom: 4rem;
}

}
